@charset "UTF-8";
body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form {
  margin: 0;
}

body,
button,
input,
select,
textarea {
  font-size: 0.24px;
  line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

em,
b {
  font-style: normal;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

img {
  vertical-align: middle;
  border: 0;
  padding: 0;
  margin: 0;
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th,
ul,
ol {
  padding: 0;
}

ul,
ol,
dl {
  list-style: none;
}

.gray {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: ' ';
  clear: both;
  height: 0;
}

.clearfix {
  *zoom: 1;
}

body {
  background: #0e0516;
  position: relative;
  font: 12px / 1.5 '\5FAE\8F6F\96C5\9ED1',
 tahoma,
 '\5b8b\4f53',
 '\9ED1\4F53',
 sans-serif;
}

* {
  box-sizing: border-box;
}

img {
  object-fit: contain;
}

.btn {
  display: flex;
}

.flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* footer */
#afooter {
  text-align: center;
  line-height: 20px;
  color: #cccccc;
  background-color: #000;
  padding: 20px 0;
}

#afooter a {
  color: #cccccc;
}

.nav {
  width: 1897px;
  height: 585px;
  margin: 0 auto;
  position: relative;
  z-index: 5;
  display: flex;
  flex-direction: row;
  justify-content: center;
  transition: height 0.15s linear;
}

.dnfact_nav {
  width: 1500px !important;
}

._act_nav {
  width: 1350px !important;
}

._act_nav li {
  width: 135px !important;
}

._act_btn {
  width: 150px !important;
}

.top-wrap {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

#topNavWrap {
  height: 180px;
}

#topNavWrap .top-mask {
  background-size: 100% !important;
}

.top-wrap .nav {
  width: 1400px !important;
  padding: 0 150px;
}

#topNavWrap .top-link {
  height: 110px !important;
}

#topNavWrap .nav-bg {
  width: 1400px !important;
}
.t {
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  font-size: 0;
}
.logo {
  position: absolute;
  top: 28px;
  left: -217px;
  width: 185px;
  height: 75px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pc-logo.png) center top no-repeat;
  background-size: contain;
  z-index: 99;
}

.wrap,
.dnfact_navbg,
.ost,
#afooter,
body {
  overflow-x: hidden;
}

.wrap {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/bg.jpg) no-repeat 50% 0;
  height: auto;
  overflow: hidden;
  color: #fff;
  padding-bottom: 35px;
}

.container {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}

.container * {
  box-sizing: border-box;
}

.hide {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}

.pr {
  position: relative;
}

.pa {
  position: absolute;
}

.db {
  display: block;
  text-indent: -999em;
}
.yl{
  color: #ffdf2d;
}
.wg{
  font-weight: 700;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.milde{
  display: flex;
  justify-content: center;
  align-items: center;
}

table {
  font-size: 18px;
  color: #fdecc3;
  text-align: center;
  line-height: 28px;
}

table th {
  height: 51px;
  font-size: 22px;
  font-weight: bold;
  color: #522715;
}

table td {
  padding: 0 20px;
  line-height: 1.7;
  font-size: 18px;
  color: #ffeac7;
}

table tr th:not(:first-of-type) {
  border-left: 1px solid #522715;
}

table tr td:not(:first-of-type) {
  border-left: 1px solid #fdecc3;
}

table tr th:nth-of-type(1) {
  width: 178px;
}

table tr th:nth-of-type(4) {
  width: 178px;
}

table tr th:nth-of-type(3) {
  width: 300px;
}

thead tr,
tbody tr:not(:last-of-type) {
  border-bottom: 1px solid #fdecc3;
}

.content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* 通用样式 */
.wrap * {
  box-sizing: border-box;
}

.part .tit {
  margin: 0 auto;
}

.part {
  width: 1200px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.text1 {
  font-size: 20px;
  color: #fff;
  text-align: center;
}

.tips-list {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 1300px;
  font-size: 22px;
  line-height: 44px;
  color: #fdecc3;
  letter-spacing: 1px;
}

.tips-list li {
  display: flex;
  text-align: center;
  justify-content: center;
}

/* 头部 */
.head {
  height: 600px;
}

.time {
  position: absolute;
  left: 0;
  width: 100%;
  font-size: 18px;
  color: #ffebcc;
  bottom: 60px;
  text-align: center;
}

/* 第一部分 */
.part1 {
  /*margin-top: -30px;*/
  padding-top:60px;
  /*height: 1865px;*/
}

.part1 .part1-txq-list {
  width: 844px;
  height: 171px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto 70px;
}
.part1 .txq-item1{
  width: 356px;
  height: 182px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pt-txq.png) no-repeat 0 0/100% auto;
}
.part1-txq-list li{
  position: relative;
}
.part1-txq-list li .award_box{
  width: 44px;
  height: 44px;
  margin-top: 10px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/m/award-bg.png) no-repeat 0 0/100% auto;
  /*position: absolute;*/
  /*bottom: -24px;*/
  /*left: 50%;*/
  /*transform: translateX(-50%);*/
}
.part1-txq-list li .award_box img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(.9);
}
.part1 .txq-item1 p,
.part1 .txq-item2 p{
  width: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  color: #ffeac7;
  margin-top: 42px;
  height: 135px;
  padding:0 20px;
}
.part1 .txq-item2 p{
  height: auto;
}
.part1 .txq-item2{
  width: 364px;
  height: 182px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/gj-txq.png) no-repeat 0 0/100% auto;
}

.part1 .tips-list {
  justify-content: center;
  align-items: center;
  width: 1013px;
  height: 277px;
  padding: 20px 30px;
  font-size: 22px;
  margin-top: -70px;
  color: #fdecc3;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/p1-bg1.png) no-repeat 0 0/100% auto;
}

.tit1{
  width: 782px;
  height: 94px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/p1-tit.png) no-repeat 0 0/100% auto;
}
.tit-tips1{
  font-size: 20px;
  color: #bbb098;
  line-height: 28px;
  width: 1022px;
  height: 55px;
  margin: 28px auto 28px;
  text-align: center;
}
.part1-list{
  display: flex;
  justify-content: center;
  align-content: center;
  margin: 0 auto 70px;
}
.part1-list .part1-item{
  width: 556px;
  height: 480px;
}
.part1-list .part1-item:first-child{
  margin-right: 10px;
}
.part1-list .part1-item img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.part1-img1{
  width: 718px;
  height: 511px;
  margin: 0 auto 50px;
}
.p1-tb1{
  width: 918px;
  height: 793px;
  margin: 0 auto;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pt1-con2.png) no-repeat 0 0/100% auto;
}
.part1 .p1-tb1 table{
  width: 910px;
  height: 767px;
  margin: 4px auto 0;
}
.part1 .p1-tb1 td{
  font-size: 18px;
  line-height: 1.4;
}
.part1 .p1-tb1 .btn-check,
.part2 .btn-check{
  color: #ffc25d;
  text-decoration: underline;
}
  /* 第二部分 */
.part2 {
  margin-top: 40px;
  /*height: 3239px;*/
  /*height: 3365px;*/
  margin-bottom: 10px;
}
.p2-tips{
  margin-top: 10px;
  font-size: 18px;
  color: #bbb098;
}
.part2 .tit {
  width: 1126px;
  height: 82px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pt2-tit.png) no-repeat 0 0/100% auto;
}
.part2 .introduce{
  width: 919px;
  height: 188px;
  margin: 30px auto 30px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pt2-con1.png) no-repeat 0 0/100% auto;
  display: flex;
}
.part2 .introduce .award-intro{
  width: 210px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.part2 .introduce .award-bg{
  width: 44px;
  height: 44px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/award-bg.png) no-repeat 0 0/100% auto;
}
.part2 .introduce .award-bg img{
   width: 100%;
   height: 100%;
   object-fit: cover;
 }
.part2 .introduce p{
  text-align: center;
  font-size: 18px;
  color: #f3dcaa;
  line-height: 1.2;
  margin-top: 10px;
}
.part2 .introduce .txt-intro{
  width: 702px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
  font-size: 18px;
  color: #f3dcaa;
  line-height: 26px;
  padding: 0 20px;
}
.part2 .p2-tb1 {
  margin-top: -40px;
  width: 1013px;
  height: 904px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/p2-tb1.png) no-repeat 0 0/100% 100%;
}

.part2 .p2-tb1 table {
  margin: 46px 0 0 50px;
  width: 912px;
  height: 806px;
}
.part2 .p2-list{
  width: 922px;
  height: 287px;
  margin-bottom: 30px;
}
.part2 .p2-list.list2{
  width: 727px;
  height: 127px;
  margin: 0 auto 20px;
}
.part2 .p2-list .p2-item{
  width: 294px;
  flex-direction: column;
  margin-right: 22px;
}
.part2 .p2-list .p2-item-box-bg {
  position: relative;
  width: 294px;
  height: 252px;
  overflow: hidden;
}

.part2 .p2-list .p2-item-box-bg::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:  url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pt2-con3.png);
  -webkit-mask-image: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pt2-con3.png);
  mask-image: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pt2-con3.png);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: cover;
  mask-size: cover;
  z-index: 2;
}
.part2 .p2-list .p2-item-box-bg.bg2{
  width: 214px;
  height: 96px;
}
.part2 .p2-list .p2-item-box-bg.bg3{
   width: 294px;
   height: 272px;
 }
.part2 .p2-list .p2-item-box-bg.bg2::after{
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pt2-con4.png);
  -webkit-mask-image: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pt2-con4.png);
}
.part2 .p2-list .p2-item-box-bg.bg3::after{
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pt2-con5.png);
  -webkit-mask-image: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pt2-con5.png);
  mask-image: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pt2-con5.png);
}

.part2 .p2-list .p2-item-box-bg img {
  z-index: 1;
  display: block;
  width: 287px;
  height: 237px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
}
.part2 .p2-list .p2-item-box-bg.bg2 img {
  z-index: 3;
  width: 122px;
  height: 33px;
  top: 45%;
}
.part2 .p2-list .p2-item-box-bg.bg3 img {
  width: 287px;
  height: 251px;
  top: 48.8%;
}
.part2 .p2-list .p2-item:last-child{
  margin-right: 0;
}
.part2 .p2-item p{
  margin-top: 10px;
  font-size: 18px;
  line-height: 24px;
}

.p2-img1 {
  margin-top: 4px;
  margin-bottom: 30px;
}
.p2-img11{
  width: 919px;
  height: 532px;
  margin: 0 auto;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pt2-con2.png) no-repeat 0 0/100% auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.p2-img11 img{
  width: 769px;
  height: 411px;
  object-fit: cover;
  transform: scale(1.1);
}
.p2-img2{
  margin-top: 4px;
  width: 934px;
  height: 574px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pt2-con6.png) no-repeat 0 0/100% auto;
}

/* 第三部分 */
.part3 {
  height: 870px;
  /*margin-top: 60px;*/
}

.part3 .tit {
  width: 1073px;
  height: 82px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pt3-tit.png) no-repeat 0 0/100% auto;
}

.p3-tb1 {
  margin-top: 25px;
  width: 918px;
  height: 610px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pt4-con1.png) no-repeat 0 0/100% 100%;
}

.p3-tb1 table {
  margin: 0 0 0 4px;
  width:  912px;
  height: 580px;
}
.p3-tb1 table tr td:not(:first-of-type){
  border: none;
}
.p3-tb1 table tr td{
  width: 230px;
  height: 198px;
}
.p3-tb1 .td-box{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.p3-tb1 .award-name{
  margin-top: 20px;
  line-height: 1.2;
  font-size: 18px;
  color: #ffeac7;
  font-weight: 600;
  height: 40px;
}
.p3-tb1 .award-txt{
  margin-top: 10px;
  width: 163px;
  height: 30px;
  font-size: 16px;
  text-align: center;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  padding: 0 10px;
  line-height: 30px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/award-txt-bg.png) no-repeat 0 0/100% auto;
}
.p3-tb1 .award-txt.txt2{
  width: 164px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/award-txt-bg2.png) no-repeat 0 0/100% auto;
}
.p3-tb1 .award-bg-box{
  width: 44px;
  height: 44px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/award-bg.png) no-repeat 0 0/100% auto;
}

.part3 .btn-p3-check{
  width: 334px;
  height: 86px;
  margin: 40px auto 0;
  display: block;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/btn-check-details.png) no-repeat 0 0/100% auto;
}

.p3-tb1 {
  margin-top: 25px;
  width: 918px;
  height: 610px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pt4-con1.png) no-repeat 0 0/100% 100%;
}

.p3-tb1 table {
  margin: 0 0 0 4px;
  width:  912px;
  height: 580px;
}
.p3-tb1 table tr td:not(:first-of-type){
  border: none;
}
.p3-tb1 table tr td{
  width: 230px;
  height: 198px;
}
.p3-tb1 .td-box{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.p3-tb1 .awatd-name{
  margin-top: 10px;
  line-height: 1.2;
  font-size: 18px;
  color: #ffeac7;
  font-weight: 600;
}
.p3-tb1 .awatd-txt{
  margin-top: 5px;
}
.p3-tb1 .award-bg-box{
  width: 44px;
  height: 44px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/award-bg.png) no-repeat 0 0/100% auto;
}
.p3-tb1 .award-bg-box img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.part3 .btn-p3-check{
  width: 334px;
  height: 86px;
  margin: 40px auto 0;
  display: block;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/btn-check-details.png) no-repeat 0 0/100% auto;
}
/* 第四部分 */
.part4 {
  /*margin-top: -50px;*/
  height: 400px;
}

.part4 .tit {
  width: 596px;
  height: 94px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pt4-tit.png) no-repeat 0 0/100% auto;
}
.part4 .tips-box{
  width: 919px;
  height: 223px;
  margin-top: 40px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pt3-con1.png) no-repeat 0 0/100% 100%;
  padding-top: 5px;
}
.part4 .tips-list {
  width: 100%;
  height: 197px;
  font-size: 22px;
  line-height: 1.2;
  color: #fdecc3;
  letter-spacing: 1px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.part4 .tips-list li {
  display: flex;
  text-align: center;
  justify-content: center;
}

.bottom-tips {
  margin-top: -35px;
  font-size: 20px;
  color: #dcb194;
}


/* pop */
.pop{
  display: none;
  box-sizing: border-box;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999!important;
  max-height: 90vh;
  margin: 0 !important;
}
.pop_tit{
  width: 100%;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  color: #684f2f;
  height: 38px;
  line-height: 38px;
}
.pop_close{
  width: 46px;
  height: 44px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pop-close.png) no-repeat 0 0/100% auto;
  position: absolute;
  top: -45px;
  right: -55px;
  cursor: pointer;
  z-index: 10;
}
.pop_award_detail{
  width: 686px;
  height: 551px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pop1.png) no-repeat 0 0/100% auto;
}
.pop_award_detail .pop_con{
  color: #dec9a7;
  font-size: 16px;
}
.pop_award_detail .pop_con .pop1_tle{
  width: 100%;
  height:512px;
  overflow-x: hidden;
  overflow-y: scroll;
}

.pop_award_detail .pop_con td{
  color: #dec9a7;
  font-size: 16px;
  line-height: 1;
}
.pop_award_detail .award-bg-box{
  width: 44px;
  height: 44px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/award-bg.png) no-repeat 0 0/100% auto;
}
.pop_award_detail .award-bg-box img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.pop_award_detail .table1{
  width: 680px;
  height: 1205px;
  margin: 0 auto;
}
.pop_award_detail .td-box{
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px 0;
}

.pop_award_detail .table2{
  width: 392px;
  margin-top: 15px;
}

.pop_award_detail .awatd-name{
  margin-top: 10px;
  line-height: 18px;
  font-size: 16px;
  color: #dec9a7;
  font-weight: 600;
}

.pop_award_detail .table2 td,
.pop_award_detail .table2 th{
  border: 1px solid #fdecc3;
  height: 40px;
}
.pop_award_detail .table2 th{
  height: 24px;
  background: #dec9a7;
  color: #8e6e47;
  font-size: 16px;
  font-weight: 600;
}


/*pop_light*/
.pop_light{
  width: 616px;
  height: 245px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pop2.png) no-repeat 0 0/100% auto;
}
.pop_light .pop_content,
.pop_nick .pop_content{
  color: #dec9a7;
  font-size: 18px;
  width: 100%;
  height: 210px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 0 20px;
}

/*pop_nick*/
.pop_nick{
  width: 616px;
  height: 395px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pop.png) no-repeat 0 0/100% auto;
}
.pop_nick .pop_content{
  height: 358px;
}

/*pop_pet*/
.pop_pet .pop_content{
  line-height: 1.2;
}

/*pop_intal*/
.pop_intal{
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pop3.png) no-repeat 0 0/100% auto;
}

.pop_com{
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pop2.png) center / cover no-repeat;
  width: 616px;
  height: 245px;
}

.pop_com .pop-cnt {
  color: #dec9a7;
  font-size: 18px;
  width: 100%;
  height: 210px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 0 20px;
}

.pop_table{
  width: 385px;
  height: 249px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260423pass/pop3.png) center / cover no-repeat;
}
.pop_table .pop_con{
  width: 350px;
  height: 225px;
  margin: 14px 0 0 16px;
}
.pop_table table{
  width: 350px;
  height: 100%;
  margin: 0 auto;
}
.pop_table table th {

  height: 37px;
}
.pop_table table td{
  height: 30px;
}

